Get scroll data of Raffle

This API will help to get all the item details and raffle details of a given event URL. We need to pass an event URL to get all the item details of the Raffle.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns to the form of JSON.

AttributesDescription
currencySymbolSelected currency symbol
moduleEndedShows if Raffle module is enabled or not.
displayTextInstructions for SMS displayed on the event landing page
totalFundRaisedTotal amount submitted by buyers. the value will be 0 when hideItemTotals is true
moduleEndDateEnd date of Raffle module. After the end date is reached, buyers can't submit raffle tickets anymore.
displayTotalTicketSubmittedDisplays the total tickets submitted on the event landing page if selected.
showTotalFundRaisedDisplay total fund raised total on the event landing page.
itemsContains List<RaffleScrollViewItemDetail>, and RaffleScrollViewItemDetail contains the List of below fields in JSON format:
[
{
    - *itemCode*: Code of the item
    - *itemName*: Name of the item
    - *totalTicketSubmitted*: total tickets submitted by buyer.
    - *winnerName*: name of the winner
}
]
totalTicketSubmittedTotal tickets submitted by buyer.
Path Params
string
required

Url of event which is unique identifier

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json